@charset "utf-8";
/* CSS Document */

@import url("resets.css"); /*Don't make any changes on this file*/
@import url("defaults.css"); /*Please make the necessary changes on this file*/
 @font-face {
 font-family: 'MuseoSans500Regular';
 src: url('../font/museosans_500-webfont.eot');
 src: url('../font/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/museosans_500-webfont.woff') format('woff'),  url('../font/museosans_500-webfont.ttf') format('truetype'),  url('../font/museosans_500-webfont.svg#MuseoSans500Regular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'MuseoSans700Regular';
 src: url('../font/museosans_700-webfont.eot');
 src: url('../font/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/museosans_700-webfont.woff') format('woff'),  url('../font/museosans_700-webfont.ttf') format('truetype'),  url('../font/museosans_700-webfont.svg#MuseoSans700Regular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'MuseoSans100Regular';
 src: url('../font/museosans-100-webfont.eot');
 src: url('../font/museosans-100-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/museosans-100-webfont.woff') format('woff'),  url('../font/museosans-100-webfont.ttf') format('truetype'),  url('../font/museosans-100-webfont.svg#MuseoSans100Regular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'MuseoSans300Regular';
 src: url('../font/museosans-300-webfont.eot');
 src: url('../font/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/museosans-300-webfont.woff') format('woff'),  url('../font/museosans-300-webfont.ttf') format('truetype'),  url('../font/museosans-300-webfont.svg#MuseoSans300Regular') format('svg');
 font-weight: normal;
 font-style: normal;
}
/*----------------------------------------------*/
/* Overall Structure */
/*----------------------------------------------*/
.index .container {
	width:945px;
	margin:0 auto;
}
.container {
	width:980px;
	margin:0 auto;
}
.top-content {
	background: url(../images/bg-top-content.gif) 0 0 repeat-x;
}
.inner {
	background: none !important;
}
/* Header
-------------------------------------------------------------------------------- */
#header {
	height: 86px;
	position: relative;
	width:150px;
}
#logo {
	position: absolute;
	top: 25px;
	/* left: 10px;*/
}
.right-area {
	padding: 30px 22px 0 0;
}
.right-area p {
	color: #fefefe;
	font-size: 36px;
	font-family: 'StocklandMargarosaRegular';
}
/* Banner
-------------------------------------------------------------------------------- */
#banner {
	min-height: 500px;
	width: 948px;
	position: relative;
	margin: 0 0 24px;
}
.IE #banner {
	z-index: 0;
}
#banner .banner-imgholder {
	background: url(../images/banner-bg.png) 0 0 no-repeat;
	margin: 0 0 10px;
	min-height: 490px;
	padding: 5px 0;
	position: relative;
	width: 948px;
	text-align: center;
}
.banner-control {
	bottom: 0;
	left: 50%;
	margin: 0 0 -15px;
	position: absolute;
}
.banner-control ul {
}
.banner-control ul li:first-child {
	padding: 0;
}
.banner-control ul li {
	background: none repeat scroll 0 0 transparent;
	float: left;
	padding: 0 0 0 9px;
}
.banner-control ul li a {
	background: url("../images/banner-img-control.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 11px;
	text-decoration: none;
	width: 11px;
}
.banner-control ul li a:hover, .banner-control ul li.selected a {
	background-position: 0 100%;
	text-decoration: none;
}
/* Footer
-------------------------------------------------------------------------------- */
#footer {
	background: url(../images/bg-footer.jpg) 0 0 repeat-x #592a0c;
	height: 162px;
}
#footer .container {
	padding: 18px 0 0;
}
#footer p {
	color: #ffffff;
	padding: 0 12px 0 10px;
}
#footer ul li:first-child {
	padding: 0;
}
#footer ul li {
	float: left;
	padding: 0 0 0 9px;
}
#footer ul li a {
	float: left;
	color: #ffffff;
}
/* Display-area
-------------------------------------------------------------------------------- */
#display-area {
	padding: 0 0 22px;
}
/* Content 
---------------------------------------- */
.index .content {
	width:945px;
	padding: 0 10px;
}
.content {
	width:980px;
	padding: 0 10px;
}
.content h2 {
	margin-bottom: 25px;
}
.upper-area {
	background: url(../images/border.gif) 0 100% repeat-x;
	padding-bottom: 15px;
	margin: 45px 0 35px;
}
.textholder, .about {
	width: 615px;
	padding-right: 15px;
}
.about .right, .about .left, .two-col .right, .two-col .left {
	width: 295px;
	padding-right: 10px;
}
.textholder p {
	font-size: 18px;
}
.video-container, .list {
	width: 305px;
}
.video-container {
	background: url(../images/vid-holder.png);
	font-size: 0;
	height: 168px;
	margin: auto;
	padding: 5px 0;
	text-align: center;
	width: 308px;
}
.IE7 video-container img {
	width: 316px !important;
	height: 184px !important;
}
.IE8 video-container {
	background: #401D13;
	border: none;
}
.video-container img {
	height: 168px;
	width: 300px;
}
.video p {
	text-align: center;
	font-size: 17px;
	line-height: 33px;
}
.list ul li {
	background: url(../images/icn-square.gif) 0 5px no-repeat;
	padding: 0 0 25px 20px;
	font-size: 14px;
}
.inner-content {
	width: 615px;
	padding-top: 55px;
}
.inner-content h1 {
	margin-bottom: 15px;
}

.two-col {
	margin-top: 30px;
}
.two-col p {
	font-size: 14px;
}
.IE .about p {
	margin: 0 25px 0 0;
}
.IE .two-col p {
	margin: 0 25px 0 0;
}
/* Sidebar 
---------------------------------------- */
.sidebar {
	width: 310px;
	min-height: 702px;
	background: #f1f1f1;
	padding: 55px 15px 0;
}
.sidebar .list {
	margin-top: 30px;
}
/* 07/16/2012 */
.banner-items {
	width: 929px;
	height: 481px;
	margin: 0 auto;
}
.banner-items img {
	width: 929px;
	height: 481px;
}
.banner-control a {
	background: url("../images/banner-img-control.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 11px;
	text-decoration: none;
	width: 11px;
	padding: 0 0 0 9px;
	text-indent: -99999px;
    float: left;
}

.banner-control a.activeSlide {
	background-position: 0 100%;
	text-decoration: none;
}

.banner-control {
	bottom: -4px; 
    width: auto;
}
.inner-content h5 { font-size: 18px; color: #5F5F5F; padding: 0 0 10px 0; font-weight: normal; }	
.inner-content p { 
	font-size: 14px;
}

